{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-19T18:21:11Z"
    },
    "lastModificationSignature": "79207d65e217e5cd4e657a6fc0de7a18c93b49067d6ef07811223e7445db5c52"
  }
}